{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "da7b57e78d19e9304513",
  "position": {
    "x": 0,
    "y": 0,
    "z": 3000,
    "height": 102.0940071862213,
    "width": 139.40100719895634,
    "tabOrder": 4000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "7da808a2-a6f5-46aa-b115-8ace8720692810812911988.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "88a62e000bb996632342",
  "howCreated": "InsertVisualButton"
}